body {
	background: #dcdcdc;
	text-align: center;
}
* {padding:0; margin:0;}
#wrap{
   width: auto;
   padding: auto;
   margin: auto;
   height: 1000px;
   background: white;
}

#content{
	width: 800px;
	height: 525px;
   margin: auto;
   padding: auto;	
}

.slideshow {   height: 525px; width: 800px; margin-left: auto; z-index: 0;}
/* .slideshow img {  padding: 10px; border: 1px solid #ccc; background-color: #eee; z-index: 0;} */

#logo{
position: absolute;
width: 150px;
height: 100px;
background: white;
margin-left: 20px;
z-index: 1;
background-image: url(images/logo.jpg);
opacity: 0.5;
filter: alpha(opacity=50);
}

#czflag{
position: absolute;
z-index: 1;
margin-top: 25px;
margin-left: 650px;
opacity: 0.35;
filter: alpha(opacity=35);
}

#czflag:hover{
position: absolute;
z-index: 1;
margin-top: 25px;
margin-left: 650px;
opacity: 0.80;
filter: alpha(opacity=80);
}

#enflag{
position: absolute;
z-index: 1;
margin-top: 400px;
margin-left: 650px;
opacity: 0.35;
filter: alpha(opacity=35);
}

#enflag:hover{
position: absolute;
z-index: 1;
margin-top: 400px;
margin-left: 650px;
opacity: 0.80;
filter: alpha(opacity=80);
}



img{ border: none;}

